/* TAGs, IDs  */

@font-face {
  font-family: 'Myriad Pro';
  src: url(' ../fonts/MyriadPro-Regular.eot');
  src: local('Myriad Pro'), url('../fonts/MyriadPro-Regular.otf') format('opentype');
}

body *{
	font-family: "Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
}

body {
	margin: 0px 0px 0px 0px;
	font-size: 14px;
	color: #000;
}

::-webkit-input-placeholder  { color:#000;}

div#logo {
	width: 1060px;
	color:#000;
	font-size:15px;
	margin:0 auto;
	vertical-align: baseline;
	height:82px;
}

a.blackLink,  a.blackLink:visited {
	text-decoration:none;
	color:#000;
}

a.blackLink:hover {
	text-decoration:none;
	color:#084da1;
}

div#fade {
	background: url(../images/logoFade.jpg) 0 0 repeat-x;
	overflow:auto;
	margin-top:20px;
	min-width:1060px;
}

div#blueFade {
	background: url(../images/searchFade.jpg) 0 0 repeat-x;
	overflow:auto;
	height:35px;
	min-width:1060px;
	font-size:14px;
	color:#fff;
}

div#blueFade a {
	color:#fff;
	text-decoration:none;

}

div#blueMenu {
	width:1060px;
	margin:0px auto;
	overflow:auto;
}

div#inHouseNetwork {
    margin-left:70px;
}

#jobSearch {
	width:78px;
}

#jobSearchSpacer {
	margin-left:200px;
	width:1px;
	float:left;
}

select.formField {
 	background: transparent;
}

select.searchFormField {
	width:258px;
    overflow: hidden;
    zoom:1;
}

input.searchFormField {
    background-color:#b8d3ee;
}

hr {
	border-style:none;
	background-color:#112;
	height:1px;
}

hr.vert {
    width:1px;
}

a {
	color:#21418A;
}

a:visited {
	color:#21418A;
}

img {
  border: 0;
}




#background {
	background:  url(../images/backgroundFade.jpg) 0 0 repeat-x; background-attachment:fixed;
}

#wrapper {
	background: url(http://www.physemp.com/images/content.jpg) repeat-y;
	margin: 0px auto;
	width: 1060px;
	padding-right: 12px;
	padding-left: 12px;
}
#masthead {
	height: 99px;
	background: url(../images/homePageFade.jpg) 0 0 repeat-x;
	text-align:center;
}
#masthead h1 {
	font-size:28px;
	color: #21418A;
	margin: 0px;
    padding: 14px 80px 0 80px;
	font-weight:normal;
}

#canvas {
	background: url(../images/bottomFade.jpg) repeat-x bottom;
	width:1060px;
	margin:0px auto;
	background-color:#fff;
}

#maintext {
	float:left;
    margin: 20px 0;
    padding: 0 22px;
	width:775px;
}

#column_right {
	overflow:auto;
	float:right;
	width: 190px;
	border-left: 1px solid #000;
    margin-top: 20px;
    padding: 0 25px;
	font-size:13px;
	height:100%;
}

#column_right h2 {
	font-weight:bold;
	margin: 0px;
	height: 40px;
    padding: 0 0 10px 0;
}

#column_right a {
	color: #000;
	text-decoration:none;
	line-height:18px;
}

#specialtyList {
    height:660px;
 /*   padding-right:15px; */
    overflow:auto;
}

#maintext h2 {
	font-size:40px;
	font-weight:normal;
	color: #21418A;
	margin: 0;
}

#searchTagLine {
	width:480px;
}

#employersTagLine  {
	width:760px;
}

#employersTagLine a {
	 text-decoration: none;
}

#employersTagLine img, .standardHeadingSmall a img {
	 margin-left:3px;
     margin-top:2px;
}

#lineAboveSearch {
  margin: 15px 0 10px 0;
}

#lineBelowSearch {
	margin-top:43px;
	clear:both;
}

#lineAboveIcons {
  margin: 15px 0 5px 0;
}

#lineBelowHeader {
  margin: 10px 0 12px 0;
}

#footer {
	overflow:auto;
	padding-top:12px;
	padding-bottom:12px;
	width:1060px;
	margin:0 auto;
	color:#000;
}


#footer a, #footer a:visited {
	color:#e6edf7;
	text-decoration:none;
}

#footerContactSec {
	width:170px;
}

.homeFooter #footerContactSec {
	width:166px;
}

#footerEmployersSec {
	width:170px;
}

.homeFooter #footerEmployersSec {
	width:156px;
}


#footerPhysciansSec {
	width:170px;
}

.homeFooter #footerPhysciansSec {
	width:156px;
}

#footerAboutSec {
	width:170px;
}

.homeFooter #footerAboutSec {
	width:170px;
}

#footerSocialSec {
	margin-left:12px;
	margin-right:12px;
	padding-left:12px;
	padding-right:12px; 
	border-style:none;
}

#lastitem {
  border-right-style: none;
  padding-right: 0;
  margin-right: 0;
}

#page_data #lastblock {
  padding-bottom: 50px;
}

#rss_btn {
  vertical-align: baseline;
  padding-left: 4px;
}

#topmenuline {
  height:3px;
  background-color:#db6b28;
}

#arrow1 {
  width: 18px;
  height: 15px;
  margin-top: 2px;
  margin-left: 4px;
}

#arrow2 {
  margin-top: 1px;
  margin-left: 4px;
}

#btn_login {
  display: block;
  margin-left: 22px;
  width: 55px;
  height: 22px;
  padding: 1px 3px 2px 3px;
  background-color: #0061af;
  color: #fff;
  text-align: center;
  overflow: hidden;
  zoom:1;
}

button {
  margin: 0;
  padding: 0;
  border: 0;
  cursor: pointer;
  height: 23px;
}

#searchbtn {
  background: url(../images/searchbg.png) no-repeat top left;
  width: 159px;
  height: 20px;
  float: left;
  }

  option {
  background-color:#b8d3ee;
  }

#top_menu {
  margin-right: -160px;
}


/* Classes */

.bolder {
  font-weight: bold;
}

.fleft {
  float: left;
}

.fright {
  float: right!important;
}

.blank {
  clear:both;
}

.topMenuItem {
	font-size:16.3px;
	overflow:visible;
	float:right;
	margin-top:54px;
}

.topMenuItem a, .topMenuItem a:visited {
	color:#21418A;
	text-decoration:none;
}

.topMenuSpacer {
	float:right;
}

.topMenuSpacer hr{
	margin-bottom:0px;
	margin-left:20px;
	margin-right:20px;
	border-style:none;
	border-width:0px;
	height:20px;
	margin-top:54px;
	background-color:#db6b28;
	color:#db6b28;
	width:1px;
}

.topMenuText {
	margin-top:0;
	overflow:visible;
    }

.blueMenuItem {
	height:35px;
    overflow:auto;
	float:left;
}

.blueMenuItemSelected {
	background: url(../images/activeBlueFade.png) 0 0 repeat-x;
/*	color:#21418A; */
/*	font-weight:bold;  */
}

.blueMenuText {
  margin: 8px 16px 0;
}

.blueMenuSpacer {
	margin-bottom:0;
	border-style:none;
	border-width:0;
	height:20px;
	margin-top:7px;
	background-color:#b8d3ee;
	color:#b8d3ee;
    width: 1px;
}

.standardHeadingSmall {
	font-size:16px; 
}

.formField {
	border-style:none;
	background-color:#B8D3EE;
    padding: 2px;
    padding-right: 0;
}

.selectFieldArrow {
   width: 241px;
   height: 22px;
   overflow: hidden;
   zoom:1;
   background: url(../images/selectArrow.jpg) no-repeat right #95b7dc;
   z-index: 1000;
}
	
.searchFormField {
	width: 243px;
}

.searchFieldLabel {
	text-align:right;
	width:132px; 
	font-weight:bold;
	padding-right:12px;
}

.searchFieldContainer {
	padding-top:3px;
}

.orangeIconSec {
	width:177px;
	height:205px;
	padding-right:8px;
	border-right-style:solid;
	border-right-width:1px;
	margin-right:13px;
}

.blueButton {
	color:#fff;
	background-color:#084da1;
    padding: 1px 3px 2px 6px;
	border-style:none;
	font-size:15px;
	letter-spacing:1px;

}

.buttonText {
	float:left;
}

.buttonArrow {
	margin-top:1px;
	float:right;
	margin-left:2px;
	overflow:hidden;
    zoom:1;
}

a.shortcut {
top: 50%;
right: 0;
position: fixed;
background-color: #acccec;
padding: 32px 30px;
display: block;
}

* html a.shortcut {
	position: absolute;
}

.footerSec {
	float:left; 
	margin-left:6px; 
	padding-left:12px; 
	padding-right:24px; 
	border-right-style:solid;
	border-color:#cbdaef;
	border-width:1px;
	height:100px; 
}


.footerSec h2.footerHeading {
	color:#ecf2f9 !important;
	margin-bottom:2px  !important;
	margin-top:2px  !important;
	font-size:14px  !important;
	font-weight:bold  !important;
	padding-top:0px !important;
}

.linkArrow {
	position:relative;
	top:2px;
}

.radioSet {
	padding-right:15px;
}

.specialties {
	margin-right:40px;
	text-decoration:none;
	margin-top:12px; 
	margin-bottom:40px;
}

.specialties a {
	line-height:22px;
	text-decoration:none;
}

#loginPopup {
	position:absolute; 
	margin-left: -125px; 
	margin-top: -125px;
	width:250px;
	height:204px;
	z-index:3;
	left: 50%;
	top: 50%;
	background-color: #fff;
	padding:20px;
	padding-top:12px;
	display:none;
}

#loginOverlay {
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:2000px;
	background-color:#424d77;
	z-index:2;
	opacity:0.87;
	filter:alpha(opacity=87);
	display:none;
}

/*  About Page */

#about {
  width: 1010px;
  margin: 0 25px;
  overflow: auto;
  overflow-x: hidden;
  overflow-y: hidden;
}

#about p, #about ul, #about li {
  font-size: 15px;
  padding: 0;
  margin: 0;
}

#about li {
  margin-bottom:5px;
}


#page_data #about li {
  line-height: 18px;
}

#page_about h2, #page_rss h2, #page_about h3, #page_rss h3, #page_about strong,
#page_rss strong, #page_team h1, #page_team h2, #page_team h3,
#page_clients h2, #page_clients h3,
#page_contact h1, #page_contact h2, #page_contact h3,
#page_find h1, #page_find h2, #page_find h3,
#page_data h1, #page_data h2, #page_data h3, #loginPopup h3, #loginPopup h2
 {
  color: #21418a;
  font-size: 20px;
  padding: 0;
  margin: 0;
  font-weight: normal;
}

#page_about h1, #page_clients h1 {
  line-height: 25px;
  padding-top: 15px;
}

#page_about h2, #page_rss h2, #page_team h2, #page_clients h2,
#page_contact h2, #page_find h2, #page_data h2,  #loginPopup h2 {
  font-size: 40px;
  padding-top: 20px;
}

#page_about #left_column {
  width: 500px;
}

#page_rss #left_column {
  width: 400px;
}

#page_clients #left_column {
  width: 510px;
  padding-bottom: 44px;
}

#page_team #left_column, #page_team #right_column
 {
  margin-top: 10px;
}

#about h3 {
  padding-bottom: 12px;
}

#page_team #about h3 {
  margin-left: 165px;
}

#left_column p {
  line-height: 20px;
  padding-bottom: 20px;
}

#page_clients #left_column p {
  line-height: 18px;
  padding-bottom: 0;
  font-size: 14px;
}

#right_column p {
  line-height: 20px;
}

#page_team #about p {
  margin-left: 165px;
  font-size: 14px;
  line-height: 18px;
  padding-bottom: 27px;
}

#right_column {
  width: 465px;
}

#page_rss #right_column {
  width: 565px;
}

#page_team #right_column,
#page_clients #right_column
 {
  width: 487px;
}


#border2 {
  margin: 20px 0;
  padding: 20px 0;
  border-bottom: 1px solid #112;
  border-top: 1px solid #112;
}

#right_column a {
  color: #dc7728;
  background: url(../images/largeArrowOrange.png) no-repeat center right;
  padding-left: 7px;
  padding-right: 22px;
  text-decoration: none;
}

#page_rss #left_column a {
  color: #dc7728;
  background: url(../images/largeArrowOrange.png) no-repeat center right;
  padding-left: 7px;
  padding-right: 22px;
  text-decoration: none;
}

#page_rss #right_column a {
  color: #dc7728;
  background:none;
  padding-left: 7px;
  padding-right: 22px;
  text-decoration: none;
}

#about ul {
  list-style-type: disc;
  padding-bottom: 125px;
}

#page_data #about ul {
  padding-bottom: 20px;
}

#about ul li {
  padding: 3px 0;
  line-height: 15px;
}

.lineAbout {
  margin: 20px 0;
}

.lineContact {
  margin: 18px 0;
}

.lineClients {
  margin: 16px 0;
}

.lineClients2 {
  margin: 50px 0 16px 0;
}

/*  Our Team Page */

#page_team h1, #page_data h1 {
  font-size: 28px;
  line-height: 28px;
  padding-top: 24px;
}

/*  What Clients Page */


#page_clients #innerform {
  width: 447px;
  height: 355px;
  background-color: #ddedff;
  padding: 23px 20px;
}

#page_clients button, #page_contact button,
#page_find button, #page_data button {
  background-color: #005fad;
  padding: 0 10px;
  height: 23px;
  color: #f3f9fd;
  font-size: 14px;
}

#page_clients #right_column p {
  font-size: 14px;
  padding: 7px 0 3px 0;
}

#page_clients .label {
  float: left;
  width: 133px;
}

#page_clients #name, #page_clients #city, #page_clients #company {
  width: 310px;
  background-color: #b8d3ee;
  border: 1px solid #b8d3ee
}

#think {
  width: 445px;
  height: 116px;
  background-color: #b8d3ee;
  border: 1px solid #b8d3ee
}

/*  Contact Us Page */

#page_contact #left_column, #page_find #left_column,
#page_data #left_column {
  width: 644px;
}

#page_about h1, #page_contact h1, #page_find h1, #page_clients h1 {
  font-size: 17px;
  line-height: 24px;
  padding-top: 10px;
}

#page_contact p, #page_find p, #page_data p {
  margin-top: 3px;
  line-height: 22px;
  padding-bottom: 0;
}


#page_contact p span {
  color: #283575;
}

#contact_lf {
  width: 278px;
}

#contact_lf h3, #contact_rt h3, #page_data #left_column h3 {
  font-weight: bold;
}

#contact_rt {
  width: 338px;
}

#page_contact #right_column, #page_find #right_column,
#page_data #right_column
 {
  width: 344px;
  margin-bottom: 60px;
}


#page_contact #innerform, #page_find #innerform,
#page_data #innerform {
/*  width: 447px;  */
  background-color: #ddedff;
  padding: 16px;
}



#page_contact #findForm h3, #page_contact #loginForm h3,
#page_find #findForm h3, #page_find #loginForm h3,
#page_data #findForm h3, #page_data #loginForm h3,
#page_clients #subForm h3 {
  font-weight: bold;
}

#page_contact #findForm p,
#page_find #findForm p,
#page_data #findForm p {
  font-size: 13px;
  padding: 2px 0;
}

#last_p {
  padding-bottom: 16px!important;
}

input[type="text"], input[type="password"]
, textarea {
  background-color: #b8d3ee;
  border: 1px solid #b8d3ee;
  font-size: 13px;
  color: #231f20;
}

#loginPopup input[type="text"], #loginPopup input[type="password"] {
	height:21px;
	width:250px;
}

#login, #pass {
  width: 150px;
}

#loginLink {
  width: 45px;
}


#name1, #email1, #phone1, #company1, #compurl {
  width: 220px;
}

#manyjobs {
  width: 35px;
  float: right;
}

#tellus {
  width: 312px;
  height: 94px;
  background-color: #b8d3ee;
  border: 1px solid #b8d3ee
}


#url1 {
  font-size: 13px;
}

.label {
  float: left;
  width: 88px;
}

.label2 {
  float: left;
  width: 272px;
}

#page_contact #findForm p span,
#page_find #findForm p span,
#page_data #findForm p span {
  color: #231f20;
}

#inform {
  clear: both;
  height: 2px;
  margin-bottom: 0;
}

/*  Find Page */

#find_lf {
  width: 310px;
}

#find_rt {
  width: 315px;
}

#find_lf h3, #find_rt h3 {
  font-weight: bold;
  padding-bottom: 0;
}

#page_find ul {
  padding-top: 5px;
}

#page_find ul li {
  padding: 3px 0;
  line-height: 22px;
}

/*  Database Page */

#page_data #note {
  padding-top: 15px;
}

/* Custom Radio Buttons and Check Boxes */

.checkbox, .radio {
	width: 19px;
	height: 25px;
	padding: 0 5px 0 0;
	background: url(../images/checkbox2.png) no-repeat;
	display: block;
/*	clear: left; */
	float: left;
}
.radio {
	background: url(../images/radio4.png) no-repeat;
}

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

*html .clearfix {
  height: 1%;
}
*:first-child+html .clearfix {
  min-height: 1px;
}


/* top menu selected item highlighting css */

.testimonial #testimonial, .contactMenu #contactLink, .aboutMenu #aboutLink, .advertiseMenu #advertiseLink, .physiciansDatabaseMenu #physiciansDatabaseLink, .searchJobsMenu #searchJobsLink {
background: url(/images/activeBlueFade.png) 0 0 repeat-x;
}

/*custom select field css */

.customSelectWrap {
  height: 22px;
  width: 247px;
  background: #b8d3ee url(../images/selectArrow.jpg) no-repeat center right;
  position:relative;
}

.customSelectWrap .customSelect li {
  position: relative;
}

.moving_on {
  left:0px!important;
  top: 20px!important;
}

.moving_off {
  top: -50px!important;
  left:-999em!important;
}

.rollOverSelectOption {
  color: #fff;
  background-color: #95B7DC !important;
}

.customSelectWrap .customSelect .selectItemsPanel {
  position: absolute;
  z-index: 6000;
  top: -50px;
  left:-999em;
}

.customSelectWrap .customSelect .scrollingPanel {
  position: absolute;
  z-index: 5000;
  top: 3px;
  left:0;
  width: 245px;
  height: 120px;
  min-height: 150px;
  font-size: 12px;
  font-family: Arial, helvetica, sans-serif;
  background-color: #b8d3ee;
  border: 1px solid #999;
  overflow-y:  scroll;
  overflow-x: hidden;
  zoom:1;
}


.customSelectWrap .customSelect .scrollingPanel ul {
  list-style-image: none;
}


.customSelectWrap .customSelect .scrollingPanel ul li {
    display: block;
    width:225px;
    height: 16px;
    color: #000;
    //margin: 4px 2px;
    padding: 3px 0 0 7px;
}

.customSelectWrap .customSelect .scrollingPanel ul li a:hover {
  color: #fff;
  background-color: #95B7DC;
}

.customSelectWrap .customSelect {
  position: relative;
  list-style-type: none;
  z-index:600;
}

.customSelectWrap .customSelect > li {
  display: block;
  float: left;
  height: 40px;
}

.customSelectWrap .customSelect > li.item {
  display: block;
  float: left;
  height: 0px;
}

li.firstitem {
  padding-left: 0!important;
  padding-right: 0!important;
}


.customSelectWrap ul.customSelect > li > span {
  display: block;
  width: 240px;
  height: 20px;
  text-decoration: none;
  font-size: 12px;
  color: #000;
  padding-top: 4px;
  padding-left: 7px;
}

li.firstitem a {
  padding-left: 37px!important;
  padding-right: 28px!important;
}

.menu_hov {
  position: absolute;
  top:0;
  left:0;
  height: 50px;
}

.checkboxLabel {
 width:240px;
}
.uc {
 background:url(/images/checkbox2_.png) 7px 6px no-repeat transparent;
}
.c {
 background:url(/images/checkbox2_.png) 7px -37px no-repeat #95B7DC !important;
}

.selectOptionsList li.uc {
 cursor:default !important;
 padding-left: 24px !important;
}
.selectOptionsList li.c {
 cursor:default !important;
 padding-left: 24px !important;
}
.selectOptionsList li span {
 cursor:default !important;
}

